# tds_context Struct Reference

List of all members.

## Public Attributes
int(* | err_handler )(const TDSCONTEXT *, TDSSOCKET *, TDSMESSAGE *)
int(* | int_handler )(void *)
TDSLOCALE * | locale
int(* | msg_handler )(const TDSCONTEXT *, TDSSOCKET *, TDSMESSAGE *)
void * | parent

The documentation for this struct was generated from the following file:

- include/tds.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines